version: 1.0.0
lid_onnx_model_path: lid1_quantized_dynamic.onnx
mean_norm: true
languages:
- en
- de
- fr
- es
- zh
- ja
- it
- ko
- pt
- ru
- vi
- nl
- uk
- ar
- bn
- cs
- et
- fa
- fi
- hi
- hu
- id
- he
- ms
- pl
- ro
- ta
- te
- tl
- tr
- el
- da
- 'no'
- th
- sv
- yue
min_audio_sec: 60
max_audio_sec: 1200
confidence_threshold: 0.2
feature_extractor_config:
  feature_backend: kaldi
  range_norm: True
  num_mel_bin: 80
output_gate: 1
window_size: 2000
window_shift: 2000
binary_thresholds:
- 0.8165527582168579
- 0.8816148638725281
- 0.7022238373756409
- 0.6076632142066956
- 0.8925625681877136
- 0.31848517060279846
- 0.8828325867652893
- 0.3589146137237549
- 0.21700547635555267
- 0.3030094802379608
- 0.2620856761932373
- 0.8005360960960388
- 0.03191915154457092
- 0.7532851696014404
- 0.002934951800853014
- 0.8543993234634399
- 0.0037507887464016676
- 0.104843370616436
- 0.004681822378188372
- 0.2297079712152481
- 0.2836821675300598
- 0.7568970322608948
- 0.19314736127853394
- 0.24689629673957825
- 0.017576882615685463
- 0.0075479233637452126
- 0.0006000071880407631
- 0.02779562398791313
- 0.01971912756562233
- 0.01750955730676651
- 1.0
- 1.0
- 1.0
- 1.0
- 1.0
- 1.0
model_md5: be2ebcfa66fe9564d9c87a19e80d043a
